body {
    background: rgb(0, 0, 0);
}

h1 {
    color: rgb(73, 8, 8);
    text-align: center;
    font-size: xx-large;
    font-family:cursive

}

h2 {
    color: rgb(131, 140, 143);
    text-align: center;
    word-spacing: 0.1cm;
    font-family:'Courier New', Courier, monospace;
    font-size: large;
    letter-spacing: 0.2cm;
}

h2 button {
    background-color: transparent;
    border: none;
    color: rgb(147, 158, 161);
    text-align: center;
    word-spacing: 0.1cm;
    font-family:'Courier New', Courier, monospace;
    font-size: large;
    letter-spacing: 0.2cm;
}

h4 {
    color: hsl(33, 30%, 43%);
    text-align: center;
    word-spacing: 0.1cm;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: medium;
    letter-spacing: 0.2cm;
}

h4 button {
    background-color: transparent;
    border: none;
    color: hsl(33, 30%, 46%);
    text-align: center;
    word-spacing: 0.1cm;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: medium;
    letter-spacing: 0.2cm;
}


h5 {
    color:rgb(97, 24, 24);
    text-align: center;
    word-spacing: 0.1cm;
    font-family:'Times New Roman', Times, serif;
    font-size: large;
    letter-spacing: 0.2cm;
}

h5 button {
    background-color: transparent;
    border: none;
    color:rgb(90, 21, 21);
    text-align: center;
    word-spacing: 0.1cm;
    font-family:'Times New Roman', Times, serif;
    font-size: large;
    letter-spacing: 0.2cm;
}

h6 {
    color: rgb(134, 78, 4);
    text-align: center;
    word-spacing: 0.1cm;
    font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: large;
    letter-spacing: 0.2cm;

}

h6 button {
    background-color: transparent;
    border: none;
    color: rgb(122, 70, 2);
    text-align: center;
    word-spacing: 0.1cm;
    font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: large;
    letter-spacing: 0.2cm;
}

h3 {
    color: rgb(80, 10, 10);
    text-align: center;
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}


footer {
    position: fixed; bottom: 0em;
}

.newacronym{
    color: rgb(201, 249, 233);
}

.box1 {
    border: thin  rgb(112, 108, 110);
    padding: 1em;
}